@charset "Shift_JIS";
/* --------------------------------------------------------------------
	サイドボックス
-------------------------------------------------------------------- */
div.sidebox_ {
	margin: 0 0 20px 0;
	background: url(../img/usr/left-each-box-bg.gif) repeat;
	padding: 10px 0;
	height: 100%;
}
div.sidebox_ ul {
	background: #fff;
	margin: 0 10px;
}
div.sidebox_ h2, h2.event_title_rightmenu_ {
	border-bottom: 1px dotted #000;
	margin: 0 10px;
}
div.sidebox_ h2 img {
	vertical-align: bottom;
}
div#sidebox_search {
	background: none;
	padding: 0 0 0 9px;
	margin: 0 0 0px 0;
	
}
div#sidebox_search h2 {
	border: none;
	margin: 0 0 6px 0px;
}
#sidebox_search .search_1 {
	background: url(../img/usr/search-box.png) no-repeat 0px 0px;
	width: 200px;
	height: 18px;
	padding: 2px 2px 2px 2px;
}
div#sidebox_search form select {
	margin-bottom: 2px;
	width: 175px;
}
div#sidebox_search .search_1 #keyword-box {
 	border: 0px;
	float: left;
	width: 170px;
	padding-top: 2px;
}
div#sidebox_search .search_1 #keyword {
 	border: 0px;
	float: left;
	width: 170px;
	padding-top: 2px;
}
div#sidebox_search form input {
	
}
div#sidebox_search #ser-btm {
	margin-top: -2px;
	float: right;
}
/* --------------------------------------------------------------------
	サイドボックス　カテゴリツリー
-------------------------------------------------------------------- */
div#sidebox_category {
	background: url(../img/usr/artist-bg.png) repeat;
}

.category_tree_ {
	margin: 0;
	padding: 0;
}
.category_tree_ li {
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #CCC;
}
.category_tree_ li a, .category_tree_ li span.nolink_ {
	padding: 5px 10px 5px 10px;
	display: block;
	background-color: transparent;
	font-size: 11px;
}
.category_tree_ li a:hover {
	background:#dcdcdc url(../img/usr/arrow-grey-fourth.png) no-repeat;
}
.category_tree_ li.category_tree1_ a, 
.category_tree_ li.category_tree1_ span.nolink_ {
	padding-left: 30px;
	width: 160px;
	background-image: url(../img/usr/icon-first-dom.png);
	background-position: 10px 8px;
	background-repeat: no-repeat;
}
.category_tree_ li.category_tree1_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 20px 10px no-repeat;
}
.category_tree_ li.category_tree2_ a, 
.category_tree_ li.category_tree2_ span.nolink_ {
	padding-left: 40px;
	width: 150px;
	background: url(../img/usr/directory-arrow.png) 20px 8px no-repeat;
}
.category_tree_ li.category_tree2_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 30px 10px no-repeat;
}
.category_tree_ li.category_tree3_ a, 
.category_tree_ li.category_tree3_ span.nolink_ {
	padding-left: 50px;
	width: 140px;
	background: url(../img/usr/directory-arrow.png) 30px 8px no-repeat;
}
.category_tree_ li.category_tree3_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 40px 10px no-repeat;
}
.category_tree_ li.category_tree4_ a, 
.category_tree_ li.category_tree4_ span.nolink_ {
	padding-left: 60px;
	width: 130px;
	background: url(../img/usr/directory-arrow.png) 40px 8px no-repeat;
}
.category_tree_ li.category_tree4_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 50px 10px no-repeat;
}
.category_tree_ li.category_tree1_open_ a {
	padding-left: 15px;
	font-weight: bold;
	width: 145px;
	background-image: url(../img/usr/tree1_open.png);
	background-position: 0 8px;
	background-repeat: no-repeat;
}
/* 現在のカテゴリ */
.category_tree_ li.category_tree1_open_ a {
	padding-left: 30px;
	font-weight: bold;
	width: 160px;
	background: #000 url(../img/usr/icon-firstdom-open.png) 10px 8px no-repeat;
	color: #fff;
	text-decoration: none;
}
.category_tree_ li.category_tree1_open_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 20px 10px no-repeat;
	color: #000;
}
.category_tree_ li.category_tree2_open_ a {
	padding-left: 40px;
	font-weight: bold;
	width: 150px;
	background: url(../img/usr/directory-arrow.png) 20px 8px no-repeat;
}
.category_tree_ li.category_tree2_open_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 30px 10px no-repeat;
}
.category_tree_ li.category_tree3_open_ a {
	padding-left: 50px;
	font-weight: bold;
	width: 140px;
	background: url(../img/usr/directory-arrow.png) 30px 8px no-repeat;
}
.category_tree_ li.category_tree3_open_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 40px 10px no-repeat;
}
.category_tree_ li.category_tree4_open_ a {
	padding-left: 60px;
	font-weight: bold;
	width: 130px;
	background: url(../img/usr/directory-arrow.png) 40px 8px no-repeat;
}
.category_tree_ li.category_tree4_open_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 50px 10px no-repeat;
}
/**/
/* リンクがない場合 */
.category_tree_ li.category_tree1_ span.nolink_, 
.category_tree_ li.category_tree2_ span.nolink_, 
.category_tree_ li.category_tree3_ span.nolink_, 
.category_tree_ li.category_tree4_ span.nolink_ {
	color: #999;
}
/**/
/* --------------------------------------------------------------------
	サイドボックス　ジャンルツリー
-------------------------------------------------------------------- */
.genre_tree_ {
	margin: 0;
	padding: 0;
}
.genre_tree_ li {
	margin: 0;
	padding: 0;
}
.genre_tree_ li a, .genre_tree_ li span.nolink_ {
	padding: 5px 10px 5px 10px;
	display: block;
	font-size: 11px;
}
.genre_tree_ li a:hover {
	background:#dcdcdc url(../img/usr/arrow-grey-fourth.png) no-repeat;
}
.genre_tree_ li.genre_tree1_ a, 
.genre_tree_ li.genre_tree1_ span.nolink_ {
	padding-left: 30px;
	width: 160px;
	background-image: url(../img/usr/icon-first-dom.png);
	background-position: 10px 8px;
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree1_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 20px 10px no-repeat;
}
.genre_tree_ li.genre_tree2_ a, 
.genre_tree_ li.genre_tree2_ span.nolink_ {
	padding-left: 40px;
	width: 150px;
	background: url(../img/usr/directory-arrow.png) 20px 8px no-repeat;
}
.genre_tree_ li.genre_tree2_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 30px 10px no-repeat;
}
.genre_tree_ li.genre_tree3_ a, 
.genre_tree_ li.genre_tree3_ span.nolink_ {
	padding-left: 50px;
	width: 140px;
	background: url(../img/usr/directory-arrow.png) 30px 8px no-repeat;
}
.genre_tree_ li.genre_tree3_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 40px 10px no-repeat;
}
.genre_tree_ li.genre_tree4_ a, 
.genre_tree_ li.genre_tree4_ span.nolink_ {
	padding-left: 60px;
	width: 130px;
	background: url(../img/usr/directory-arrow.png) 40px 8px no-repeat;
}
.genre_tree_ li.genre_tree4_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 50px 10px no-repeat;
}
/* 現在のカテゴリ */
.genre_tree_ li.genre_tree1_open_ a {
	padding-left: 30px;
	font-weight: bold;
	width: 160px;
	background: #000 url(../img/usr/icon-firstdom-open.png) 10px 8px no-repeat;
	color: #fff;
	text-decoration: none;
}
.genre_tree_ li.genre_tree1_open_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 20px 10px no-repeat;
	color: #000;
}
.genre_tree_ li.genre_tree2_open_ a {
	padding-left: 40px;
	font-weight: bold;
	width: 150px;
	background: url(../img/usr/directory-arrow.png) 20px 8px no-repeat;
}
.genre_tree_ li.genre_tree2_open_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 30px 10px no-repeat;
}
.genre_tree_ li.genre_tree3_open_ a {
	padding-left: 50px;
	font-weight: bold;
	width: 140px;
	background: url(../img/usr/directory-arrow.png) 30px 8px no-repeat;
}
.genre_tree_ li.genre_tree3_open_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 40px 10px no-repeat;
}
.genre_tree_ li.genre_tree4_open_ a {
	padding-left: 60px;
	font-weight: bold;
	width: 130px;
	background: url(../img/usr/directory-arrow.png) 40px 8px no-repeat;
}
.genre_tree_ li.genre_tree4_open_ a:hover {
	background: #dcdcdc url(../img/usr/arrow-grey-fourth.png) 50px 10px no-repeat;
}
/**/
/* リンクがない場合 */
.genre_tree_ li.genre_tree1_ span.nolink_, 
.genre_tree_ li.genre_tree2_ span.nolink_, 
.genre_tree_ li.genre_tree3_ span.nolink_, 
.genre_tree_ li.genre_tree4_ span.nolink_ {
	color: #999;
}
/**/

/* --------------------------------------------------------------------
	サイドボックス　検索ボックス
--------------------------------------------------------------------- */

#sidebox_search input {
	vertical-align: middle;
}
#sidebox_search .keyword_ {
	width: 170px;
	border: none;
}
#sidebox_search .to_searchdetail {
	padding: 10px 0 0px 9px;
	background: url(../img/usr/icon-search-detail.png) 53px 12px no-repeat;
	text-align: center;
	font-size: 11px;
	margin-bottom: 20px;
}
/* --------------------------------------------------------------------
	サイドボックス　カート
-------------------------------------------------------------------- */
.cart_title_ {
	display:none;
}
.cart_frame_ {
	padding-bottom:5px;
}
dl.cart_goods_ {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCC;
}
dl.cart_goods_ dt {
	text-align: left;
}
dl.cart_goods_ dt div.name1_ {
	float: left;
	width: 118px;
}
dl.cart_goods_ dt div.delete_ {
	padding-left:2px;
	float: left;
}
dl.cart_goods_ dt div.delete_ img {
	cursor: pointer;
}
dl.cart_goods_ dt div.delete_b_ {
	clear: left;
}
dl.cart_goods_ dd {
	text-align: right;
}
dl.cart_total_ {
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}
dl.cart_total_ dt {
	float: left;
	display: inline;
	font-weight: bold;
	letter-spacing: 1em;
}
dl.cart_total_ dd {
	float: right;
	display: inline;
	text-align: right;
}
.cart_postage_ {
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 10px;
	border-bottom: 1px dotted #CCC;
}
.cart_to_order_ {
	text-align: center;
}
.cart_null_ {
}

.cart_errormessages_ {
	display:none;
	font-size: 10px;
}

.cart_erroralert_ {
	font-size: 10px;
	color: #993300;
}


/* --------------------------------------------------------------------
	サイドボックス　履歴
-------------------------------------------------------------------- */
.item_history_link_ {
	padding-left: 15px;
	width: 145px;
	background-image: url(../img/usr/tree1.png);
	background-repeat: no-repeat;
}
/* --------------------------------------------------------------------
	サイドボックス　バナー
-------------------------------------------------------------------- */
#left-banner {
	margin: 0 10px;
}
#left-banner li {
	margin-bottom: 10px;
}